G11-2024 - Bug #1109

Pass variable through a shared class
10/23/2024 04:59 PM - Md Tamjidur RAHMAN

Status: Resolved Start date: 10/23/2024
Priority: Normal Due date: 10/26/2024
Assignee: Md Tamjidur RAHMAN % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
Description

Some variables need to be shared between the classes, using a separate class and using it seems to be the best solution, for now.
Testing is necessary.

History

#1 - 11/06/2024 08:53 PM - Md Tamjidur RAHMAN
- Status changed from New to Resolved

- Assignee set to Md Tamjidur RAHMAN

- % Done changed from 0 to 100

- Estimated time set to 8.00 h

#2 - 11/06/2024 09:50 PM - Md Tamjidur RAHMAN
- Due date set to 10/26/2024
